html, body {
  margin: 3em 0;
}

body {
  display: grid;
  justify-content: center;   /* horizontal */
  align-items: center;       /* vertical */
  background-color: hotpink;
  font-family: "Montserrat Alternates", Arial, Helvetica, sans-serif;
  margin: 50px;
  color: #202020;
}

.center-box {
  width: 375px;
  height: 375px;
  background-color: #ffffff;
  display: flex;
  justify-content: center;   /* horizontal */
  align-items: center;       /* vertical */
  text-align: center;
  border-radius: 50%;
  color: #202020;
}

.inner-text {
  padding: 10px;
  transform: rotate(15deg);
  color: #202020;

  h1 {
    color: hotpink;
    font-size: 2em;
    line-height: 35px;
    margin: 0px;
  }

  h3 {
    font-size: 2.5em;
    margin: 0px;
  }

}




.other-domains {
    align-items: center;
    text-align: center;
    margin: 20px 0;

    h1 {
        color: white;
        font-size: 1.50em;
        line-height: 35px;
    }

    h2 {
        color: white;
        font-size: 1.25em;
        line-height: 35px;
    }
    
    h3 {
        color: white;
        font-size: 1em;
        line-height: 35px;
    }

    a, a.visited {
        color: #ffffff;
        text-decoration: underline;
    }
    ul {
      margin: 0;
      padding: 0;
    }

    li {
        display: inline-block;  /* Aligns items horizontally and allows block-level properties */
        padding: 15px;          /* Example styling */
        margin: 5px;            /* Example styling */
        list-style-type: none;  /* Removes bullets/numbers */
        border: 2px solid #ffffff;
        border-radius: 10px;
        color: #ffffff;
    }

}



.newline {
    display: block;
}

@media all and (min-width: 992px) {
    .center-box {
        width: 650px;
        height: 650px;
    }

    .inner-text {
        padding: 10px;
        transform: rotate(15deg);
        color: #202020;

        h1 {
            font-size: 2.5em;
         }
    }

    .other-domains {
        max-width: 650px;
    }

    .newline {
        display: inline-block;
    }
}